@charset 'UTF-8';

/*************************************
This CSS is used for the Side Navigation
STYLES
 Light Blue: #4d97d6
 Dark Blue: #2773b3
 Light Hover: #83b6e2
*************************************/

#cssmenu2 {
  float: left;
  display: block;
  width: 180px;
  height: 100%;
  background: #4d97d6;
  text-align: left;
}

#cssmenu2 h2 {
  height: 28px;
  font-size: 11pt;
  text-align: center;
  vertical-align: middle;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-top: 12px;
  background: #2773b3;
  color: #FFFFFF;
}

/* Base Styles */

#cssmenu2,
#cssmenu2 ul,
#cssmenu2 li,
#cssmenu2 a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  font-family: arial, sans-serif;
  font-size: 14px;
  position: relative;
}
#cssmenu2 a {

  line-height: 1.3;
  padding: 6px 15px;
}
#cssmenu2 > ul > li {
  cursor: pointer;
  background: #000;
}
#cssmenu2 > ul > li > a {
  font-size: 14px;
  width: 150px;
  display: block;
  color: #fff;
  background: #4d97d6;
  border: 0;

}
#cssmenu2 > ul > li > a:hover {
  text-decoration: none;
  background: #83b6e2;
}

#cssmenu2 > ul > li > a.current_page {
  background: #83b6e2;
  color: #fff;
  text-decoration: underline;
}


#cssmenu2 > ul > li.active {
  border-bottom: none;

}
#cssmenu2 > ul > li.active > a {
  background: #83b6e2;
  color: #fff;
  text-decoration: underline;
}




#cssmenu2 > ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff;
}
#cssmenu2 > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 12px;
    border: 5px solid transparent;
  border-top: 5px solid #fff;
}
/* Sub menu */
#cssmenu2 ul ul {
  padding: 0;
  display: none;
}
#cssmenu2 > ul > li {
  cursor: pointer;
  background: #fff;
}
#cssmenu2 ul ul a {
  background: #fff;
  border-left: 1px #2773b3 solid;
  border-right: 1px #2773b3 solid;
  display: block;
  color: #797979;
  font-size: 14px;
}
#cssmenu2 > ul > li > ul > li > a:hover {
  text-decoration: none;
  color: #fff;
  background: #83b6e2;
}
